Last Comment Bug 759135 - Move a __proto__ property at the bottom of the list
: Move a __proto__ property at the bottom of the list
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Debugger (show other bugs)
: 12 Branch
: All All
: P3 normal (vote)
: Firefox 15
Assigned To: Victor Porof [:vporof][:vp]
:
Mentors:
Depends on: 752834
Blocks: 753677
  Show dependency treegraph
 
Reported: 2012-05-28 09:32 PDT by Victor Porof [:vporof][:vp]
Modified: 2012-06-01 05:58 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
v1 (5.52 KB, patch)
2012-05-30 02:13 PDT, Victor Porof [:vporof][:vp]
rcampbell: review+
Details | Diff | Review

Description Victor Porof [:vporof][:vp] 2012-05-28 09:32:03 PDT
Initially planned this for bug 752834, but with all the changes done in bug 755346, I'll leave it for after that settles.
Comment 1 Victor Porof [:vporof][:vp] 2012-05-30 02:13:01 PDT
Created attachment 628276 [details] [diff] [review]
v1
Comment 2 Rob Campbell [:rc] (:robcee) 2012-05-30 13:10:16 PDT
Comment on attachment 628276 [details] [diff] [review]
v1

sure, why not?
Comment 3 Rob Campbell [:rc] (:robcee) 2012-05-31 16:28:29 PDT
https://hg.mozilla.org/integration/fx-team/rev/96a7cf29e588
Comment 4 Rob Campbell [:rc] (:robcee) 2012-06-01 05:58:24 PDT
https://hg.mozilla.org/mozilla-central/rev/96a7cf29e588

Note You need to log in before you can comment on or make changes to this bug.